[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVersionStringTable.Name

The name of the string table

## Declaration

Source position: versiontypes.pp line 95

`public property TVersionStringTable.Name : string read fName;`

## Description

Name must be a hex representation of a 4-bytes unsigned number: first 4 ciphers represent the language id, and last 4 the codepage.

## Errors

If an attempt is made to set Name with a string that isn't an 8-cipher hexadecimal string, an ENameNotAllowedException exception is raised.

## See also

TVersionStringTable.Create |  | Creates a new string table